/* CSS Document */
/* CORE DOCUMENT */
/* CLIENT SPECIFIC */
/* CORE BLOCKS */
body {
  background-color: #1F4B52;
  font-size: 14px;
  font-family: "Gill Sans MT", "Gill Sans", Arial, Verdana, Helvetica;
  font-weight: 400;
  color: #ffffff;
  height: 100%;
  width: 100%;
}
a {
  color: #ffffff;
}
a:hover, a:visited {
  color: #ffffff;
}
.clear {
  clear: both;
}
h1, h2, h3 {
  margin: 0 0 10px 0;
}
h1 {
  font-size: 32px;
}
#container {
  padding: 5px 0 5px 0;
  width: 800px;
  margin: 20px auto 0 auto;
  /*margin-left: -2000px;*/

}
#content {
  width: 800px;
}
#bodyContent {
  position: relative;
  height: 557px;
  background-repeat: no-repeat;
}
#contentInner {
  position: absolute;
  background-image: url(/content/images/core/content-back.png);
  width: 350px;
  padding: 70px 70px 10px 70px;
  left: 220px;
  top: 20px;
  color: #ffffff;
  font-size: 14px;
}
#contentInner.contact {
  padding-bottom: 70px;
  left: 165px;
  top: 78px;
}

#contentInner.info {
  left: 165px;
  top: 42px;
}
#contentInner h1 {
  font-size: 18px;
  color: #aaaaaa;
  text-transform: uppercase;
  font-weight: normal;
}
#closebutton {
  float: right;
  font-size: 12px;
}


.contact #closebutton {
  margin-top: 40px;
  margin-bottom: -40px;
}
.oneColumn {
  width: 720px;
  padding: 90px;
}
.twoColumnLeft, .twoColumnRight {
  float: left;
}
.twoColumnLeft {
  width: 360px;
  padding: 90px;
}
.twoColumnRight {
  width: 270px;
  padding: 90px 45px;
}
.oneColumn, .twoColumnLeft, .twoColumnRight {
  padding-top: 45px;
  padding-bottom: 5px;
}
.twoColumnRight.noPadding {
  padding-left: 0px;
  padding-right: 0px;
}
/* LOGO AND MENU */
#header {
  margin-bottom: 10px;
}
#clientLogo {
  float: left;
}
#mainMenu {
  float: right;
  text-align: right;
}
#mainMenu .mainMenu {
  float: left;
  text-align: right;
  margin-top: 20px;
  margin-bottom: 13px;
}
#mainMenu .mainMenu a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
}
#mainMenu .mainMenu a:hover, #mainMenu .mainMenu .active a {
  color: #aaaaaa;
}
/*
#mainMenu ul {
	
	margin-top: 30px;
	padding: 0px;
}
#mainMenu li {
	display: inline;
	font-size: 12px;
	
	color: @clientMenuColorF1;
}

#mainMenu li a {
	color: @clientMenuColorF1;
	text-decoration: none;
	text-transform: uppercase;
	
	
}

#mainMenu li a:hover, #mainMenu li.active a {
	color: @clientMenuColorF2;
}
*/
.menuDivider {
  color: #ffffff;
  padding: 0 10px 0 10px;
  font-size: 15px;
  font-weight: 100;
  margin-top: 20px;
}
/* FOOTER */
#footer {
  padding-top: 20px;
}
#propertyAddress {
	text-transform: uppercase;
	float: left;
	width: 700px; 
}
#propertyNumber, #propertySuburb {
  font-size: 20px;
  float: left;
  color: #aaaaaa;
}
#propertyNumber {
  margin-top: -2px;
}
#propertySuburb {
  color: #ffffff;
}
.propertyNumber {
  font-size: 22px;
}
#sharing {
  float: right;
  text-align: right;
  margin: 0  0 0 0;
}
#disclaimer {
  width: 800px;
  margin: 5px auto 10px auto;
  font-size: 9px;
  color: #ffffff;
  text-align: right;
}
#disclaimer a {
  color: #ffffff;
}
#disclaimer a:hover {
  color: #aaaaaa;
}
/* MAIN PAGES */
.rounded {
  -moz-border-radius: 10px;
  /* Firefox */

  -webkit-border-radius: 10px;
  /* Safari, Chrome */

  border-radius: 10px;
  /* CSS3 */

  behavior: url(/content/css/border-radius.htc);
  -moz-box-shadow: inset 0 0 7px #AAA;
  -webkit-box-shadow: inset 0 0 7px #AAA;
  box-shadow: inset 0 0 7px #AAA;
}
/* HOME */
#homeImages {
  height: 600px;
  overflow: hidden;
}
/* ABOUT */
/* FLOOPLAN */
#floorplanInner {
  position: relative;
  margin: 0 auto 0 auto;
  width: auto;
  background-color: #FFF;
  padding: 10px 50px 0 50px;
}
#floorplanActions {
  position: absolute;
  bottom: 20px;
  right: 20px;
  width: 200px;
  text-align: right;
}
#floorplanDownload {
  float: right;
}
#floorplanActions #floorplanDownload a {
  color: #AAA;
  text-decoration: none;
}
#floorplanActions #closebutton {
  color: #333;
}
/* GALLERY */
#imageGallery {
  height: 620px;
  overflow: hidden;
}
/* FLOORPLAN AND SITEPLAN */
/* LOCATION */
.walkscore {
  background-image: url(/content/location/loading.gif);
  background-repeat: no-repeat;
  background-position: center 150px;
}
/* CONTACT */
.contactAgent {
  text-decoration: none;
}
#contactform label {
  width: 450px;
  display: block;
  float: left;
  font-size: 12px;
  margin-bottom: 5px;
}
#contactform .textinput {
  width: 280px;
  height: 20px;
  border: solid 1px #DDD;
  font-size: 11px;
  padding-left: 5px;
  margin-bottom: 20px;
}
#contactform textarea.textinput {
  padding-top: 5px;
  height: 80px;
}
#contactform #submit, #contactform #submitF2 {
  margin-top: 20px;
  margin-left: 215px;
  background-image: url(/content/images/contact/submit.png);
  background-repeat: no-repeat;
  width: 74px;
  height: 30px;
  background-position: 0px 0px;
}
#contactform #submit:hover {
  background-position: 0px -30px;
}

.scrollpane .jspTrack
{
  background-color: #183b40;
}
